[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: YUM questions



On Sun, 27 Mar 2005 14:46:21 -0500, Gene C. <czar czarc net> wrote:
> I normally use up2date to update my system but up2date had some problems
> (reported in bugzilla) with the gcc packages in FC4T1 so I thought I would
> give yum a try.

man yum

to work around missing deps or conflicts for when using yum update use
--exclude=package
for example 
yum --exclude=libmusicbrainz* --exclude=libwnck*
--exclude=gnome-panel* --exclude=gnome-applets* --exclude=usermode*
--exclude=gok* --exclude=gnome-system-monitor update

to specify 32bit versions  use packagename.arch   for example
yum update cpp.i386  to update the cpp 32bit version.

There is no 'force' or 'reinstall' in yum's vocabulary. If you want to
force or reinstall something use the rpm cli tool.

-jef
-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]